2

kupdateapplet and PackageKit

view story
linux-howto

http://forums.opensuse.org – Hi! I have a problem with kupdateapplet not showing all available updates even if I mark the checkbox "Show available upgrades when backend provides them" in 'Configure Applet'. Is this because of PackageKit being the backend, and if so, should I install kupdateapplet-zypp and use zypper as the backend? What is really the difference between using PackageKit or Zypp as the backend? Does it matter, or should they give me the same information? Right now (using PackageKit) the only way to upgrade everything is through YaST or the command line. I'm on OpenSUSE 11.2 with KDE SC 4.3.4. Thanks! (Distributions)